@charset "utf-8";
/* CSS Document */
/*全局控制*/
	body{margin:0; padding:0; border:0; font-family:"微软雅黑"; font-size:14px; color:#333;}
/*重置浏览器默认样式*/
	ul,li,p,img,h1,h2,h3,h4,p,dl,dt,dd,input,textarea{margin:0; padding:0; list-style:none; border:0;}
/*公共样式*/
	a{text-decoration:none; color:#333;}
	input,textarea{outline:none;}
	textarea{resize:none;}	
/*head部分*/
	#head{width:100%; height:60px; background:#272e33;}
	.headWrap{width:1000px; height:60px; margin:0 auto; font-size:16px; color:#fff; line-height:60px; text-align:center;}
	.headWrap .logo{width:160px; height:60px; float:left; font-weight:normal;}
	.headWrap .nav{width:840px; height:60px; float:left;}
	.headWrap .nav li{width:140px; height:60px; float:left;}
	.headWrap .nav li a{color:#fff; float:left; width:140px; height:60px; background:#272e33;}
	.headWrap .nav li a:hover{color:#f39800; background:#15191c;}
	.headWrap .nav li.mainlevel{position:relative;}
	.headWrap .nav #box{display:none; position:absolute; left:0; top:60px; width:140px; height:auto; overflow:hidden; z-index:3;}
	.headWrap .nav ul li{display:block; width:140px; height:40px; line-height:40px; text-align:center;}
	.headWrap .nav ul li a{height:40px;}
/*content部分*/
	#content{width:1000px; height:auto; overflow:hidden; margin:60px auto;}
	/*tijiao*/
	#content .tijiao{width:608px; height:auto; overflow:hidden; margin:0 auto; border:1px solid #dadada; padding:20px;}
	.tijiao .title{font-size:16px; color:#f39800; height:32px; border-bottom:1px solid #dadada; margin-bottom:20px;}
	.tijiao .text{line-height:24px; margin-bottom:12px;}
	.tijiao .mail{margin-bottom:20px; display:block;}
	.tijiao .mail i{font-style:normal; color:#f39800; font-weight:bold;}
	.tijiao .list{width:608px; height:auto; overflow:hidden; margin-bottom:20px;}
	.tijiao .list span{float:left; margin-right:12px; width:120px; text-align:right;}
	.tijiao .list .input{border:1px solid #dadada; width:180px; height:26px; line-height:26px; float:left;}
	.list h4{ font-size:16px; color:#f39800;}
	.tijiao .jianli{margin-bottom:20px;}
	.tijiao .jianli span{float:left; width:120px; text-align:right; height:220px; line-height:220px; margin-right:12px;}
	.tijiao .jianli textarea{width:460px; height:218px; border:1px solid #dadada; resize:none;}   
	.list select{ height:30px; border: 1px solid #dadada;width: 180px;height: 26px;line-height: 26px;}
	.tijiao .shangchuan span{width:120px; float:left; text-align:right; margin-right:12px;}
	.tijiao .shangchuan input{font-family:"微软雅黑";}
	.tijiao .shangchuan i{font-style:normal; display:block; color:#666; width:320px; padding-left:132px; margin-top:12px; line-height:18px;}
	.tijiao .upload{width:120px; height:32px; color:#fff; background:#f39800; line-height:32px; text-align:center; font-family:"微软雅黑"; margin:0 auto; display:block; margin-top:20px; cursor:pointer;}
	.tijiao .upload:hover{background:#f5ac32;}


